Subject: Re: bug#2360: 23.0.90; redirect-frame-focus induces translucent tooltips/frames

From: Jason Rumney <[email-masked]>
Date: Thu, 19 Feb 2009 23:06:42 +0800

Stephen Berman wrote:
> 3. M-: (redirect-frame-focus (selected-frame) (previous-frame))
>    a. Move mouse cursor over a tool bar icon and observe that the
>       tooltip is translucent and very light, barely visible.
>    b. Type `C-x 5 2' and observe that the newly created frame is
>       likewise translucent and barely visible.
>   

I can confirm that 3a is reproducible on Windows too (even without steps 
1 and 2), but I do not see 3b (but that seemed to depend on font, 
font-size and font-backend in your tests, so maybe there is a different 
combination that can reproduce 3b on Windows).

I would guess this was introduced when the transparency patch went in or 
some time after, rather than by the unicode merge.